Subject: [Simple] Questions about SIMPLE

From: Nadezhda Fedorova <[email-masked]>
Date: Sat, 22 Nov 2003 15:28:24 +0200

Hello all,

     Could you please answer some questions about SIMPLE?
     I need to make IM System based on SIP and SIMPLE, so I've read a lot of
     documents about SIMPLE and didn't find answers to them.
     Please answer me if you can.

     Here are the questions:

     1. Is it possible to use resource lists (RL) not only for defining list of my
        buddies and subscribing to events from them, but e.g.
        for inviting many people to a dialog,
        or for sending a message to all of them simultaneously?
        
        If it is, then what must be the behaviour of UAC and UAS when
        UAC sends a message to all buddies from his RL and some of
        buddies are offline and some online?
         
     2. Are there any common mechanisms (rules) for sending offline messages
        (I mean rules for sending a message to a user when he is
         offline)?

     3. How can I SUBSCRIBE to all events from a resource?

-- 
Best regards,
 Nadezhda                          mailto:[email-masked]
                                   mailto:[email-masked]

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple